/* BLOG */

#mainColumn div.entry h1{
margin-bottom:0;
}

#mainColumn div.entry h1+p,
#mainColumn div.entry h1+div{
margin-top:1.4em;
}

#mainColumn div.entry h1+p.entryHeader{
margin-top:0;
}

#mainColumn div.entry p.entryHeader{
text-align:right;
}

#mainColumn div.entry p.entryHeader span{
margin-right:1em;
border:1px solid #ccc;
padding:0 5px;
}

#mainColumn div.entry blockquote{
background:url(/images/bg_blockquote.gif) no-repeat 5px 5px #f3f3f3;
padding:10px 10px 10px 25px;
}

#mainColumn div.entry p.entryFooter{
padding:0.5em 0 2em;
border-top:1px dotted #ccc;
border-bottom:1px solid #ccc;
text-align:right;
}

#mainColumn div.entry label,
#mainColumn div.entry input{
margin-right:5px;
}

#mainColumn div.entry textarea{
width:490px;
margin-bottom:5px;
padding:5px;
font-size:1em;
}

#subColumn dl dt{
font-weight:bold;
}

#subColumn dl dd{
margin-bottom:0.6em;
padding-left:15px;
font-size:0.7em;
line-height:1.2em;
}

#subColumn dl dd span{
margin-right:0.6em;
padding:1px 3px;
background:#888;
color:#fff;
}

#subColumn #subColumnHeader dl dt{
font-weight:normal;
}

#subColumn #subColumnHeader dl dd{
margin-bottom:0;
padding-left:0;
font-size:0.8em;
}

#subColumn #delicious dl{
margin-top:0.6em;
}

#subColumn #delicious dl dt{
margin-bottom:0.3em;
padding-left:15px;
background:url(../images/bg_linkbullet.gif) no-repeat left 0.3em;
line-height:1.2em;
font-weight:normal;
}

#subColumn #delicious dl dd{
margin-bottom:0.6em;
padding-left:15px;
font-size:0.7em;
line-height:1.2em;
}